/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
h1 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 2.5rem;
  line-height: 48px;
  margin-bottom: 20px;
  margin-top: 1.875rem;
}
@media screen and (min-width: 768px) {
  h1 {
    font-size: 3.125rem;
    line-height: 60px;
    margin-bottom: 30px;
  }
}
h1 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  h1 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  h1::after {
    display: inline-block;
  }
}

h2 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 2rem;
  line-height: 38px;
  margin-bottom: 15px;
  margin-top: 1.875rem;
}
@media screen and (min-width: 768px) {
  h2 {
    font-size: 2.5rem;
    line-height: 48px;
    margin-bottom: 15px;
  }
}
h2 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  h2 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  h2::after {
    display: inline-block;
  }
}

h3 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.625rem;
  line-height: 31px;
  margin-bottom: 15px;
  margin-top: 1.875rem;
}
@media screen and (min-width: 768px) {
  h3 {
    font-size: 1.875rem;
    line-height: 36px;
    margin-bottom: 15px;
  }
}
h3 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  h3 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  h3::after {
    display: inline-block;
  }
}

h4 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 15px;
  margin-top: 1.875rem;
}
h4 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  h4 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  h4::after {
    display: inline-block;
  }
}

h5 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.3125rem;
  line-height: 25px;
  margin-bottom: 15px;
  margin-top: 1.875rem;
}
h5 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  h5 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  h5::after {
    display: inline-block;
  }
}

h6 {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.125rem;
  line-height: 21px;
  margin-bottom: 15px;
  margin-top: 1.875rem;
}
h6 a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  h6 {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  h6::after {
    display: inline-block;
  }
}

.locations-in-sidebar .locations-in-sidebar__title {
  color: inherit;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.5;
  margin: 0 0 1.25rem;
  text-rendering: optimizeLegibility;
  font-family: "Zilla Slab", serif;
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 15px;
  margin-top: 1.875rem;
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.locations-in-sidebar .locations-in-sidebar__title a {
  color: inherit;
  font-weight: inherit;
}
@media print {
  .locations-in-sidebar .locations-in-sidebar__title {
    orphans: 3;
    -moz-column-break-after: avoid;
    break-after: avoid-page;
    widows: 3;
  }
  .locations-in-sidebar .locations-in-sidebar__title::after {
    display: inline-block;
  }
}
.locations-in-sidebar .locations-in-sidebar__title {
  margin-bottom: 2.5rem;
  margin-top: 0;
  position: relative;
}
.locations-in-sidebar .locations-in-sidebar__title::after {
  background-color: #ffcd00;
  bottom: -1.25rem;
  content: "";
  height: 0.3125rem;
  left: 0;
  position: absolute;
  width: 3.125rem;
}